<ART ID="01467" PID="2203" JID="147" BPAGE="167" EPAGE="180" PII="S0217984908014675" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWO EQUATIONS OF STATE CONSIDERING THE THERMAL EFFECT FOR <F>&#x03B1;, &#x03B2;</F> AND &#x03C9; PHASES OF ZIRCONIUM</MTI>
<RTI>Thermal Effect for <F>&#x03B1;, &#x03B2;</F> and &#x03C9; Phases of Zirconium</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RONGGANG</FNM>
<SNM>TIAN</SNM>
<EAD>tianronggang@yahoo.com.cn</EAD>
<X-REF REFID="S0217984908014675FN001"></X-REF>
<X-REF REFID="S0217984908014675AF001"></X-REF>
</AUT>
<FTN ID="S0217984908014675FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JIUXUN</FNM>
<SNM>SUN</SNM>
<EAD>sjx@uestc.edu.cn</EAD>
<X-REF REFID="S0217984908014675AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHAO</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984908014675AF001"></X-REF>
</AUT>
<AUT>
<FNM>FULONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984908014675AF001"></X-REF>
</AUT>
<AFF ID="S0217984908014675AF001">Department of Applied Physics, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 April 2007</RE>
<RV>8 October 2007</RV>
</HIST>
<ABST>
<P>The Baonza and mGLJ equations of state (EOS) modified previously to consider the thermal effect are applied to study the thermodynamic properties of Zirconium <F><RM>(Zr)</RM></F>. It is proposed that the zero-point vibration term should be deleted in a thermal EOS, and the parameters cannot be directly taken as experimental data at a reference temperature, <F><TEX ID="S0217984908014675M001">$V_R, B_R, B'_R$</TEX></F> and <F><TEX ID="S0217984908014675M002">$\gamma _R^G$</TEX></F>, but their values at absolute zero temperature, <F><TEX ID="S0217984908014675M003">$V_0, B_0, B'_0$</TEX></F> and <F><TEX ID="S0217984908014675M004">$\gamma _0^G$</TEX></F>. Based on the Einstein model, an approach is proposed to solve <F><TEX ID="S0217984908014675M005">$V_0, B_0, B'_0$</TEX></F> and <F><TEX ID="S0217984908014675M006">$\gamma _0^G$</TEX></F> from <F><TEX ID="S0217984908014675M007">$V_R, B_R, B'_R$</TEX></F> and <F><TEX ID="S0217984908014675M008">$\gamma _R^G$</TEX></F>. For the hcp (&#x03B1; phase), bcc (&#x03B2; phase) and hexagonal structure (&#x03C9; phase) of <F><RM>Zr</RM></F>, the molar volume <F>(V)</F>, isothermal bulk modulus <F>(B)</F> and thermal expansion coefficient (&#x03B1;) was calculated as a function of pressure and temperature. The predictive capabilities of the complete EOS are discussed and compared with experimental data.</P>
</ABST>
<KWDG>
<KWD>Equations-of-state</KWD>
<KWD>high pressure</KWD>
<KWD>thermodynamic properties</KWD>
<KWD>zirconium</KWD>
</KWDG>
</FRONT>
</ART>
