<ART ID="01472" PID="2203" JID="147" BPAGE="199" EPAGE="207" PII="S0217984908014729" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINISTIC AND EXACT TELEPORTATION OF A SINGLE-QUBIT ROTATION ON REMOTE QUBITS USING TWO PARTIALLY ENTANGLED STATES</MTI>
<RTI>Deterministic and Exact Teleportation of a Single-Qubit Rotation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-BING</FNM>
<SNM>CHEN</SNM>
<EAD>chlibing@foshan.net</EAD>
<X-REF REFID="S0217984908014729AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUI-BO</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217984908014729AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217984908014729AF001"></X-REF>
</AUT>
<AFF ID="S0217984908014729AF001">Department of Photoelectron and Physics, Foshan University, Foshan 528000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 July 2007</RE>
</HIST>
<ABST>
<P>Teleportation of quantum gates using partially entangled states is considered. Different from the known probability schemes, we propose and study a method for teleporting a prototypical single-qubit rotation on a remote receiver with unit fidelity and unit probability by using two partially entangled pairs. The method is applicable to any two partially entangled pairs satisfying the condition that their smaller Schmidt coefficients &#x03B3; and &#x03B7; are <F>(2&#x03B3;+2&#x03B7;-2&#x03B3;&#x03B7;-1)&#x2265;0</F>. In our scheme, the sender's local generalized measurement described by a positive operator-valued measurement (POVM) lies at the heart. We construct the required POVM. The fact that the controlled teleportation of single-qubit rotation could be realized exactly using two partially entangled pairs is also notable. A sender could teleport a rotation on a remote receiver, an arbitrary one of the two receivers, via the control of the other in a network.</P>
</ABST>
<KWDG>
<KWD>Teleportation</KWD>
<KWD>single-qubit rotation</KWD>
<KWD>partially entangled state</KWD>
<KWD>positive operator-valued measure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Bz</KWD>
<KWD>42.50.-p</KWD>
</KWDG>
</FRONT>
</ART>
